{
  "namespace": "io.axual.client.test",
  "type": "record",
  "name": "TestValue",
  "fields": [
    {
      "name": "timestamp",
      "type": "long",
      "default": 0
    },
    {
      "name": "serialNumber",
      "type": "int",
      "default": 0
    }
  ]
}
